SYSTEMD-PORTABLED.SERVICE(8)

NAME
systemd-portabled.service, systemd-portabled - Portable service manager

SYNOPSIS

systemd-portabled.service

/lib/systemd/systemd-portabled

DESCRIPTION

systemd-portabled is a system service that may be used to attach, detach and inspect portable service images.

Most of systemd-portabled's functionality is accessible through the portablectl(1) command.

See the Portable Services Documentation[1] for details about the concepts this service implements.

SEE ALSO

systemd(1), portablectl(1)

NOTES

1.  Portable Services Documentation
    https://systemd.io/PORTABLE_SERVICES